<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f739c80641eb6091c0697512ab93713b">
  <dict>
    <!--2023-01-31 11:41:44.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:41:44.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:41:44.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-01-31 11:41:44.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-01-31 11:41:44.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:41:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-02-07 14:05:21.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-23 16:37:10.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-02-07 14:05:21.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-23 16:37:10.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2024-05-23 16:37:10.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2024-05-23 16:37:10.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="carrier_vowifi_tips_flag">0100</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="carrier_vowifi_tips_title">Vodafone WiFi Calling</string>
    <!--2024-02-07 17:53:06.000-->
    <string key="carrier_vowifi_title">WiFi Calling</string>
    <!--2023-01-31 11:41:44.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-01-31 11:41:44.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2024-03-18 16:34:19.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2023-01-31 11:41:44.000-->
    <int key="utBsfPort">443</int>
    <!--2023-01-31 11:41:44.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:41:44.000-->
    <int key="utNafPort">443</int>
    <!--2023-01-31 11:41:44.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <string key="utParamsCfg">0:1,12:2</string>
    <!--2023-01-31 11:41:44.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:41:44.000-->
    <string key="vowifiHplmnListItem">27201, epdg.epc.mnc001.mcc272.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:41:44.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:41:44.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2023-01-31 11:41:44.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:41:44.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:41:44.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2024-03-18 16:34:19.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2024-02-07 17:53:06.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2024-02-07 17:53:06.000-->
    <string key="wfc_spn_string">Vodafone</string>
  </dict>
</config>
